{
  "Version": 711,
  "WindowTop": 50,
  "WindowLeft": 50,
  "WindowWidth": 1525,
  "WindowHeight": 850,
  "IsWindowMaximized": false,
  "SelectedTest": "CpuOcct",
  "IsMonitoringExpanded": true,
  "EnabledTemperatureSensors": [
    {
      "DeviceName": "CPU [#0]: Intel Core i5-8400: DTS",
      "Name": "Core 0"
    },
    {
      "DeviceName": "CPU [#0]: Intel Core i5-8400: DTS",
      "Name": "CPU Package"
    },
    {
      "DeviceName": "Intel Core i5-8400",
      "Name": "CPU Package"
    }
  ],
  "EnabledVoltageSensors": [
    {
      "DeviceName": "Intel Core i5-8400",
      "Name": "Core 0 VID"
    },
    {
      "DeviceName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17) (Nuvoton NCT6797D)",
      "Name": "+5V"
    },
    {
      "DeviceName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17) (Nuvoton NCT6797D)",
      "Name": "+3.3V (3VCC)"
    },
    {
      "DeviceName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17) (Nuvoton NCT6797D)",
      "Name": "+12V"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Core Voltage (VDDC)"
    }
  ],
  "EnabledFanSensors": [
    {
      "DeviceName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17) (Nuvoton NCT6797D)",
      "Name": "CPU"
    },
    {
      "DeviceName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17) (Nuvoton NCT6797D)",
      "Name": "System 2"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Fan (ODN)"
    }
  ],
  "EnabledPowerSensors": [
    {
      "DeviceName": "Intel Core i5-8400",
      "Name": "CPU Package Power"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Core Power"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Chip Power"
    }
  ],
  "EnabledCurrentSensors": [
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Core Current"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Aux Current"
    }
  ],
  "EnabledFrequencySensors": [
    {
      "DeviceName": "Intel Core i5-8400",
      "Name": "Core 0 Clock"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Clock"
    },
    {
      "DeviceName": "AMD Radeon RX 580",
      "Name": "GPU Memory Clock"
    }
  ],
  "EnabledUsageSensors": [
    {
      "DeviceName": "Intel Core i5-8400",
      "Name": "Total CPU Usage"
    }
  ],
  "TemperatureAlertValue": 90,
  "IsTemperatureAlertValueEnabled": false,
  "Language": "Auto",
  "MonitoringTableSize": "*",
  "TestingGraphSize": "*",
  "SelectedMonitoringIndex": 0,
  "SelectedAreaIndex": 0,
  "AutoUpdate": true,
  "SaveReportPath": "C:\\Users\\Garisson\\Documents",
  "SaveScreenshotPath": "C:\\Users\\Garisson\\Documents",
  "MotherboardName": "MSI MPG Z390 GAMING EDGE AC (MS-7B17)",
  "SelectedComponentUsage": "AMD Radeon RX 580",
  "TestingAreaDisplay": "SingleTable",
  "TestingAreaReadingType": 1,
  "MonitoringAreaDisplay": "TableAndGraph",
  "MonitoringAreaReadingType": 1,
  "MonitoringAreaOnlyEnabledSensorsFilter": "All",
  "MonitoringAreaSensorClassFilters": [
    "Temperature",
    "Voltage",
    "Power",
    "Current",
    "Fan",
    "Frequency",
    "Usage",
    "Other"
  ],
  "MonitoringAreaDeviceTypeFilters": [
    "Cpu",
    "Gpu",
    "Memory",
    "Motherboard",
    "Storage",
    "System",
    "Other"
  ],
  "MonitoringAreaSortDescription": {
    "Direction": 0,
    "IsSealed": false
  },
  "TestingAreaOnlyEnabledSensorsFilter": "All",
  "TestingAreaSensorClassFilters": [
    "Temperature",
    "Voltage",
    "Power",
    "Current",
    "Fan",
    "Frequency",
    "Usage",
    "Other"
  ],
  "TestingAreaDeviceTypeFilters": [
    "Cpu",
    "Gpu",
    "Memory",
    "Motherboard",
    "Storage",
    "System",
    "Other"
  ],
  "TestingAreaSortDescription": {
    "Direction": 0,
    "IsSealed": false
  },
  "StopOnError": false,
  "MonitoringEcEnable": true,
  "MonitoringSmBusEnable": true,
  "MonitoringGpuI2CEnable": false,
  "MonitoringDriveScanEnable": false,
  "MonitoringCsmiSasEnable": false,
  "MonitoringImeEnable": false,
  "MonitoringCorsairAsetekEnable": false,
  "MonitoringDebugModeEnable": false,
  "SchedulePeriod": {
    "Duration": "01:00:00",
    "IsInfinite": false,
    "TestType": "CpuOcct",
    "CpuOcctConfig": {
      "Mode": "LargeDataSet",
      "OcctInstructionSet": "Auto",
      "ThreadCount": "Auto",
      "SteadyLoad": false,
      "Extreme": false
    },
    "CpuLinpackConfig": {
      "Version": 2,
      "UseLogicalCores": true,
      "Memory": 2048
    },
    "MemtestConfig": {
      "MemoryInMiB": 20312,
      "MemoryInPercent": 80,
      "MemoryUnit": "Percent",
      "ThreadCount": "Auto",
      "InstructionSet": "Auto"
    },
    "Gpu3dConfig": {
      "IsErrorDetection": true,
      "UsageLimit": 100,
      "ShaderComplexity": 3,
      "GpuIndex": 0
    },
    "GpuMemtestConfig": {
      "GpuIndex": 0,
      "MemoryInMiB": 0,
      "MemoryInPercent": 80,
      "MemoryUnit": "Percent"
    },
    "PowerSupplyConfig": {
      "CpuOcctConfig": {
        "Mode": "SmallDataSet",
        "OcctInstructionSet": "Auto",
        "ThreadCount": "Auto",
        "SteadyLoad": false,
        "Extreme": false
      },
      "Gpu3dConfig": {
        "IsErrorDetection": false,
        "UsageLimit": 100,
        "ShaderComplexity": 3,
        "GpuIndex": 0
      }
    }
  }
}